.banner {
    color: #011e41;
    font-weight: bold;
    font-size:2.0em;
    padding: 5px;
}

/* open-sans-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('/assets/fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-300italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('/assets/fonts/open-sans-v34-latin-300italic.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('/assets/fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-500italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 500;
    src: url('/assets/fonts/open-sans-v34-latin-500italic.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-500italic.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-500italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('/assets/fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-600italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('/assets/fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/assets/fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-700italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('/assets/fonts/open-sans-v34-latin-700italic.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('/assets/fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-800italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url('/assets/fonts/open-sans-v34-latin-800italic.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/open-sans-v34-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/open-sans-v34-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-800italic.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/open-sans-v34-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/fonts/open-sans-v34-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }

  .menu-desktop {
    list-style: none;
    text-align: center;
    display: block;
    margin: auto;
    background-color: var(--riscv-b);
    overflow: hidden;
}

.menu ul {
    padding: 0px;
    text-align: center;
}

.menu li {
    list-style: none;
    display: inline;
}

.menu li a {
    padding: 12px 15px 10px 15px;
    font-weight: bold;
}

.menu li a:link, .menu li a:visited {
    color: white;
    background:var(--riscv-b);
    text-decoration: none;
}

.menu li a:hover, .menu li a:active {
    color: var(--riscv-b);
    background: white;
    text-decoration: none;
}

/* Mobile */
.header-mobile{
    background-color: var(--riscv-b);
    position: sticky;
    top: 0;
    width: 100%;
    box-sizing: border-box;
}

.menu-mobile{
    width: 100%;
    height: 100%;
    background-color: var(--riscv-b);
    overflow: hidden;
}
.menu-mobile a{
    display: block;
    padding: 30px;
    color: var(--white);
}
.menu-mobile a:hover{
    background-color: white;
}
.menu-mobile{
    max-height: 0;
    transition: max-height .5s ease-out;
}

/* Menu Icon */
.hamb{
    cursor: pointer;
    float: right;
    padding: 20px 20px;
    vertical-align: middle;
}/* Style label tag */

.hamb-line {
    background: white;
    display: block;
    height: 2px;
    position: relative;
    width: 24px;

} /* Style span tag */

.hamb-line::before,
.hamb-line::after{
    background: white;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}
.hamb-line::before{
    top: 5px;
}
.hamb-line::after{
    top: -5px;
}

.side-menu {
    display: none;
}

.side-menu:checked ~ .menu-mobile{
    max-height: 100%;
}
.side-menu:checked ~ .hamb .hamb-line {
    background: transparent;
}
.side-menu:checked ~ .hamb .hamb-line::before {
    transform: rotate(-45deg);
    top:0;
}
.side-menu:checked ~ .hamb .hamb-line::after {
    transform: rotate(45deg);
    top:0;
}

.header-mobile{
    display:none;
   }
@media (max-width: 3072px) {
    .header-desktop{
        display:none;
       }
       .header-mobile{
        display:block;
       }
}

.organizers {
    display: grid;
    grid-template-columns: repeat(4, 20%);
    grid-gap: 5%;
}
.organizers__img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    justify-self: center;
}
:root {
    /* RISC-V basic blue and yellow. */
    --riscv-b:#011e41;
    --riscv-y:#ffc72c;
    /* Full list of RISC-V colors from https://riscv.org/about/risc-v-branding-guidelines/ */
    --riscv-sy:#ffc72c; /* RISC-V strong yellow. */
    --riscv-sb:#011e41; /* RISC-V strong blue. */
    --riscv-sg:#0a6b7c; /* RISC-V strong green. */
    --riscv-sp:#cb007b; /* RISC-V strong pink. */
    --riscv-sv:#60269e; /* RISC-V strong violet. */
    --riscv-ly:#fdda64; /* RISC-V light yellow. */
    --riscv-lb:#0a3799; /* RISC-V light blue. */
    --riscv-lg:#62cbc9; /* RISC-V light green. */
    --riscv-lp:#fe9bb1; /* RISC-V light pink. */
    --riscv-lv:#c2a6e1; /* RISC-V light violet. */
    font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

body {
    background-color: #ffffff;
}

@media (min-width: 768px) { 
    html article {
        width: 90%;
        margin: auto;
    }
}

@media (min-width: 1024px) { 
html article {
    width: 70%;
    margin: auto;
}
}

html h2 {
    color: var(--riscv-b);
    font-weight: bold;
}

html h3 {
    color: var(--riscv-y);
    font-weight: bold;
}

html h4 {
    color: var(--riscv-sg);
    font-weight: bold;
    prefix: "-- ";
}

html footer {
    font-size: 62.5%;
}

html footer hr {
    /* color or backgroud-color depending on the browser. */
    color: var(--riscv-b);
    background-color: var(--riscv-b);
    height: 2px;
    border: none;
}

.schedule-time {
    font-style: italic;
}

.schedule-author {
    font-weight: bold;
    font-style: italic;
}

.schedule-title {
    font-weight: bold;
}

.schedule-day {
    color: var(--riscv-b);
    font-size: x-large;
    font-weight: 900;
    padding: .5em;
    width: 100%;
    text-align: center;
}

.schedule {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
}

.schedule div {
    box-sizing: border-box;
}

.schedule-block-title {
  width: 25%;
  text-align: center;
  padding: 0.5em;
}

.schedule-block-title.org {
    background-color: var(--riscv-sy);
}

.schedule-block-title.break {
    background-color: var(--riscv-lg);
}

.schedule-block-title.keynote {
    background-color: var(--riscv-ly);
}

.schedule-block-title.technical {
    background-color: var(--riscv-lv);
}

.schedule-block-title.social {
    background-color: var(--riscv-lp);
}

.schedule-block {
  display: flex;
  flex-flow: column wrap;
  width: 75%;
  padding: 0;

}

.schedule-entry {
  width: 100%;
  text-align: left;
  padding-left: 1em;
  padding-top: 0.5em;
}

.schedule-entry:last-of-type {
  padding-bottom: 0.5em;
}

.schedule-block-time {
    font-weight: normal;
}

.schedule-block-name {
    font-weight: bold;
}

@media all and (max-width: 768px) {
    .schedule-block-title {
        width: 100%;
    }
    .schedule-block {
        width: 100%;
    }
    .schedule-entry {
        text-align: left;
      }
}

.highlight-box {
    width: 90%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.highlight-box-heading {
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    color: white;
    text-align: center;
    font-weight: 800;   
}

.diamond-box-heading {
    background-color: #cb077b;
    border: 2px #cb077b solid;
}

.diamond-box {
    border: 2px #cb077b solid;    
}

.gold-box-heading {
    background-color: #60269e;
    border: 2px #60269e solid;
}
.gold-box {
    border: 2px #60269e solid;    
}

.silver-box-heading {
    background-color: #0a6b7c;
    border: 2px #0a6b7c solid;
}

.silver-box {
    border: 2px #0a6b7c solid;    
}

.other-box-heading {
    background-color: #ffc72c;
    border: 2px #ffc72c solid;
}

.other-box {
    border: 2px #ffc72c solid;    
}

.highlight-button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;

    background-color: var(--riscv-y);
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    font-size: 16px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.highlight-button:hover {
    background-color: var(--riscv-b);
}

table.riscv-bb {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: black;
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-bb td {
    border-width: 2px;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-bb th {
    border-width: 2px;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sy {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-sy);
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-sy td {
    border-width: 2px;
    border-color: var(--riscv-sy);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sy th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sy thead {
    background-color: var(--riscv-sy);
  }
  
  
  table.riscv-sb {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-sb);
    border-style: solid;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-sb td {
    border-width: 2px;
    border-color: var(--riscv-sb);
    border-style: solid;
    color: #000000;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sb th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    color: #ffffff;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sb thead {
    background-color: var(--riscv-sb);
  }
  
  
  table.riscv-sg {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-sg);
    border-style: solid;
    color: #ffffff;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-sg td {
    border-width: 2px;
    border-color: var(--riscv-sg);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sg th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sg thead {
    background-color: var(--riscv-sg);
  }
  
  
  table.riscv-sp {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-sp);
    border-style: solid;
    color: #ffffff;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-sp td {
    border-width: 2px;
    border-color: var(--riscv-sp);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sp th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sp thead {
    background-color: var(--riscv-sp);
  }
  
  
  table.riscv-sv {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-sv);
    border-style: solid;
    color: #ffffff;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-sv td {
    border-width: 2px;
    border-color: var(--riscv-sv);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sv th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sv thead {
    background-color: var(--riscv-sv);
  }
  
  
  table.riscv-sy {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-sy);
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-sy td {
    border-width: 2px;
    border-color: var(--riscv-sy);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sy th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-sy thead {
    background-color: var(--riscv-sy);
  }
  
  
  table.riscv-ly {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-ly);
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-ly td {
    border-width: 2px;
    border-color: var(--riscv-ly);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-ly th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-ly thead {
    background-color: var(--riscv-ly);
  }
  
  
  table.riscv-lb {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-lb);
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-lb td {
    border-width: 2px;
    border-color: var(--riscv-lb);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lb th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lb thead {
    background-color: var(--riscv-lb);
  }
  
  
  table.riscv-lg {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-lg);
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-lg td {
    border-width: 2px;
    border-color: var(--riscv-lg);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lg th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lg thead {
    background-color: var(--riscv-lg);
  }
  
  
  table.riscv-lp {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-lp);
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-lp td {
    border-width: 2px;
    border-color: var(--riscv-lp);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lp th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lp thead {
    background-color: var(--riscv-lp);
  }
  
  
  table.riscv-lv {
    width: 80%;
    background-color: #ffffff;
    border-collapse: collapse;
    border-width: 2px;
    border-color: var(--riscv-lv);
    border-style: solid;
    color: #000000;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
  
  table.riscv-lv td {
    border-width: 2px;
    border-color: var(--riscv-lv);
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lv th {
    border-width: 2px;
    border-color: #ffffff;
    border-style: solid;
    padding: 3px;
    text-align:center;
  }
  
  table.riscv-lv thead {
    background-color: var(--riscv-lv);
  }

  .week {
    margin: 0;
    width: 90%;
    
    margin-left: auto;
    margin-right: auto;

    display: flex;
    flex-wrap: wrap;
}


.weekday {
    border: 2px var(--riscv-b) solid;
    padding: 2px;
    text-align: center;
    overflow: hidden;
    flex-grow: 1;
    width: 30%;
}


.weekday-header {
    background-color: var(--riscv-b);
    color: white;
    letter-spacing: 1px;
    font-weight: 700;
    order: 1;
    margin: -2px 0 0 -2px;
}

.weekday-content {
    order: 2;
    margin: -2px 0 0 -2px;
}

@media all and (max-width: 600px) {
  .week  {
     display: block;
  }
  .weekday {
    width: 100% !important;
  }
  .weekday-content {
    margin-bottom: 5px;
  }
}
